<!DOCTYPE html>
<html dir="ltr" lang="ru">

<head>
	<!--  META      -->
<meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover">
<!--  FAVICON      -->
<link rel="icon" type="image/x-icon" href="./favicon.ico">
<link rel="icon" type="image/png" href="./favicon.png">
<!-- APPLE-WEB -->
<link rel="apple-touch-icon" href="./favicon.png">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<!-- Microsoft Tiles -->
<meta name="msapplication-config" content="./browserconfig.xml">
<!-- Helps prevent duplicate content issues -->
<!-- Use full HREF to this site!!1 -->
<link rel="canonical" href="./index.html">
<!--  NAME      -->
<meta name="robots" content="index,follow,noodp">
<meta name="googlebot" content="index,follow">
<meta name="format-detection" content="telephone=no">
<!--  SOCIAL-SEO      -->
<!-- twitter -->
<meta name="twitter:card" content="summary" />
<meta name="twitter:site" content="@nytimesbits" />
<meta name="twitter:creator" content="@nickbilton" />
<!-- Open graph -->
<meta property="og:title" content="__TITLE_SITE__">
<meta property="og:description" content="__TITLE_SITE__">
<meta property="og:type" content="website">
<meta property="og:url" content="preview.jpg">
<meta property="og:image" content="preview.jpg">
<!--  CSS      -->
<style>html,body{visibility:hidden;opacity:0;transition:opacity 1s ease}</style>
<link rel="preload" as="style" href="css/plugins.css" onload="this.rel='stylesheet'">
<link rel="preload" as="style" href="css/global.css" onload="this.rel='stylesheet'">
<!--  NOSCRIPT      -->
<noscript><link rel="stylesheet" href="css/plugins.css"></noscript>
<noscript><link rel="stylesheet" href="css/global.css"></noscript>
<!--  JAVASCRIPT -->
<!-- <script async="" src="js/metrica.js"></script> -->
<script async src="js/plugins.js"></script>
<script async src="js/connect.js"></script>
	<!-- DESCRIPTION  -->
	<title>Plyable ads HW Princess</title>
	<meta name="description" content="Plyable ads HW Princess">
	<meta name="subject" content="Plyable ads HW Princess">
</head>

<body>
	<header class="DELETE">
		<div role="navigation" class="navigate__section--background navigate__menu--background">
	<nav class="navigate__box">&nbsp;</nav> 
</div>

	</header>
	<main>
		<!-- <section class="world__section" style="overflow: unset; font-size: 0; height: 100rem">
	<div class="world__box">
		<canvas id="paintedWorld"></canvas>
	</div>
</section> -->
<section class="helloworl__section">
	<div class="helloworl__box">
		Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</div>
</section>
<div class="space-3"></div>
<div class="space-3"></div>
<div class="space-3"></div>
<div class="space-3"></div>
	</main>
	<footer class="DELETE">
		<div role="contentinfo" class="addr__section--background">
	<address class="addr__box">&nbsp;</address>
</div>

	</footer >
	<div class="modules__section">
	<!-- scrollup -->
		<div class="scrollup__box js__moveScrollUP">
		<svg role="img" class="glyphs__d-scrollup"><use xlink:href="#id-glyphs-d-scrollup"></use></svg>
	</div>
	<!-- modal-window -->
	<!-- ... -->
</div>
	<div class="plugins__section">
	<!--  SVG      -->
	<svg class="inline-svg__init" aria-hidden="true" version="1.1" xmlns="http://www.w3.org/2000/svg">
<symbol id="id-glyphs-checked" viewBox="0 0 100 100"> <path fill-rule="evenodd" d="M2 5.5L5.75 9 12 2"/> </symbol>
<symbol id="id-glyphs-d-scrollup" viewBox="0 0 28 42.5"> <path d="M27.6 15.1a1.7 1.7 0 0 1-2.2 0l-9.9-10V41a1.5 1.5 0 0 1-3 0V5.1l-9.9 10a1.8 1.8 0 0 1-2.2 0 1.8 1.8 0 0 1 0-2.2L12.9.4a1.8 1.8 0 0 1 2.2 0l12.5 12.5a1.8 1.8 0 0 1 0 2.2z"/> </symbol>
</svg>
</div>
</body>

</html>
